View Issue Details

IDProjectCategoryView Status
SSPBT:ゴースト
SeveritycrashReproducibilityalways 
Status new 
Summary: シェル倍率を変更した状態で、Ctrlキーを押し続けの状態で選択肢トークを選ぶとクラッシュする
Description

ゴースト「Dream of butterfly」で、シェル倍率を変更した状態で、Ctrlキーを押し続けの状態で選択肢トークを選ぶと高確率でクラッシュするという報告を頂いています。
「継続不能な例外が発生しました」と表示されるとのこと。

SSP/2.4.40 (20190513-0; Windows NT 10.0.17763)

ユーザ様からの問い合わせで、試しましたが自環境では再現確認が取れていません。
原因確認が難しいようでしたら、こちらに直接詳細を書いていただけないか案内させていただきます。

お手数ですが確認いただけますと幸いです。
ゆみる

Activities

guest

2019-06-11 07:28

reporter   ~0000029

こちらでも確認しました。
StackTraceログ添付しておきます。
by RRX



STACKTRC.TXT (73,027 bytes)
SPDebugger/2.14.19101.A
Exception Raised at 7094dc60 because ACCESS_VIOLATION (#c0000005)
  ->Reading 04c752c0 Data
Windows NT 10.0.18362 
UAC: Enabled,Limited
Time: 2019/6/11 07:26:12.599
Phys.Mem: 26468/32719MB  PageFile: 36960/48629MB
CPU : Intel 0.6.12.3 3492MHz with MMX HT(16) Support (Intel(R) Core(TM) i7-4771 CPU @ 3.50GHz) x 8
SSP/2.4.40 (20190513-0; Windows NT 10.0.18362)

Volume Information: 
    C:\  Fixed  [  636339MB Free |  953222MB Total | 66%] (NTFS,Normal)
    D:\  Fixed  [  273116MB Free |  953865MB Total | 28%] (NTFS,Normal)
    E:\  CD-ROM

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1920,1040 Size=1920x1080 [PRIMARY]

Env. Variables: 
    =::=::\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\RRX\AppData\Roaming
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=DESKTOP-IPRIO6C
    ComSpec=C:\Windows\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    FPS_BROWSER_APP_PROFILE_STRING=Internet Explorer
    FPS_BROWSER_USER_PROFILE_STRING=Default
    HOMEDRIVE=C:
    HOMEPATH=\Users\RRX
    LOCALAPPDATA=C:\Users\RRX\AppData\Local
    LOGONSERVER=\\DESKTOP-IPRIO6C
    NUMBER_OF_PROCESSORS=8
    OneDrive=C:\Users\RRX\OneDrive
    OneDriveConsumer=C:\Users\RRX\OneDrive
    OS=Windows_NT
    Path=C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\Windows\System32\OpenSSH\;C:\Program Files (x86)\QT Lite\QTSystem;C:\Program Files\NVIDIA Corporation\NVIDIA NvDLISR;C:\Program Files (x86)\NVIDIA Corporation\PhysX\Common;C:\Users\RRX\AppData\Local\Microsoft\WindowsApps;
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 60 Stepping 3, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=3c03
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\Windows\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    SESSIONNAME=Console
    SystemDrive=C:
    SystemRoot=C:\Windows
    TEMP=C:\Users\RRX\AppData\Local\Temp
    TMP=C:\Users\RRX\AppData\Local\Temp
    USERDOMAIN=DESKTOP-IPRIO6C
    USERDOMAIN_ROAMINGPROFILE=DESKTOP-IPRIO6C
    USERNAME=RRX
    USERPROFILE=C:\Users\RRX
    windir=C:\Windows

Loaded Drivers: 
    -57200000 : ntoskrnl.exe
    -57cb2000 : hal.dll
    -58000000 : kd.dll
    -58010000 : mcupdate_GenuineIntel.dll
    -58220000 : werkernel.sys
    -58240000 : ksecdd.sys
    -58270000 : msrpc.sys
    -582e0000 : tm.sys
    -58310000 : CLFS.SYS
    -58380000 : PSHED.dll
    -583a0000 : BOOTVID.dll
    -583b0000 : clipsp.sys
    -584c0000 : FLTMGR.SYS
    -58540000 : cmimcext.sys
    -58550000 : ntosext.sys
    -58560000 : CI.dll
    -58640000 : cng.sys
    -58700000 : Wdf01000.sys
    -587e0000 : WDFLDR.SYS
    -58800000 : SleepStudyHelper.sys
    -58810000 : WppRecorder.sys
    -58830000 : acpiex.sys
    -58860000 : mssecflt.sys
    -588b0000 : SgrmAgent.sys
    -588d0000 : ACPI.sys
    -589a0000 : WMILIB.SYS
    -589d0000 : intelpep.sys
    -58a20000 : WindowsTrustedRT.sys
    -58a40000 : WindowsTrustedRTProxy.sys
    -58a50000 : pcw.sys
    -58a70000 : msisadrv.sys
    -58a80000 : pci.sys
    -58af0000 : vdrvroot.sys
    -58b10000 : fancyrd.sys
    -58b50000 : RXBSKNL.SYS
    -58b60000 : pdc.sys
    -58ba0000 : CEA.sys
    -58bc0000 : partmgr.sys
    -58c00000 : spaceport.sys
    -58cb0000 : volmgr.sys
    -58cd0000 : volmgrx.sys
    -58d40000 : vsock.sys
    -58d60000 : vmci.sys
    -58d80000 : mountmgr.sys
    -58da0000 : storahci.sys
    -58dd0000 : storport.sys
    -58e80000 : EhStorClass.sys
    -58ea0000 : fileinfo.sys
    -58ec0000 : Wof.sys
    -58f00000 : WdFilter.sys
    -58f60000 : Fs_Rec.sys
    -58f70000 : ksecpkg.sys
    -58fb0000 : wfplwfs.sys
    -58ff0000 : volume.sys
    -59000000 : Ntfs.sys
    -592a0000 : ndis.sys
    -59420000 : NETIO.SYS
    -594c0000 : tcpip.sys
    -597b0000 : fwpkclnt.sys
    -59830000 : fvevol.sys
    -59900000 : volsnap.sys
    -59970000 : rdyboost.sys
    -599c0000 : mup.sys
    -599f0000 : iorate.sys
    -59a20000 : disk.sys
    -59a40000 : CLASSPNP.SYS
    -60a00000 : cdrom.sys
    -60a40000 : filecrypt.sys
    -60a60000 : tbs.sys
    -60a70000 : Null.SYS
    -60a80000 : Beep.SYS
    -60a90000 : dxgkrnl.sys
    -60e10000 : watchdog.sys
    -60e30000 : BasicDisplay.sys
    -60e50000 : BasicRender.sys
    -60e70000 : Npfs.SYS
    -60e90000 : Msfs.SYS
    -60eb0000 : TDI.SYS
    -60ef0000 : crashdmp.sys
    -60fd0000 : tdx.sys
    -61000000 : ws2ifsl.sys
    -61010000 : netbt.sys
    -61070000 : afunix.sys
    -61090000 : afd.sys
    -61140000 : vwififlt.sys
    -61160000 : pacer.sys
    -61190000 : netbios.sys
    -61200000 : mssmbios.sys
    -61220000 : gpuenergydrv.sys
    -61230000 : dfsc.sys
    -61280000 : fastfat.SYS
    -612f0000 : bam.sys
    -61310000 : ahcache.sys
    -61360000 : vmnetadapter.sys
    -61370000 : VMNET.SYS
    -61380000 : Vid.sys
    -61410000 : winhvr.sys
    -61430000 : CompositeBus.sys
    -61450000 : kdnic.sys
    -61460000 : umbus.sys
    -61480000 : RTKVHD64.sys
    -61950000 : AgileVpn.sys
    -61980000 : rasl2tp.sys
    -619b0000 : raspptp.sys
    -619e0000 : raspppoe.sys
    -61a00000 : ndiswan.sys
    -620a0000 : rdbss.sys
    -62120000 : csc.sys
    -621c0000 : nsiproxy.sys
    -621e0000 : npsvctrig.sys
    -63800000 : USBXHCI.SYS
    -63890000 : ucx01000.sys
    -638e0000 : TeeDriverW8x64.sys
    -63920000 : usbehci.sys
    -63940000 : USBPORT.SYS
    -639c0000 : rt640x64.sys
    -63aa0000 : serial.sys
    -63ac0000 : serenum.sys
    -63ad0000 : parport.sys
    -63af0000 : intelppm.sys
    -63b30000 : nvvad64v.sys
    -63b50000 : ksthunk.sys
    -63b60000 : nvvhci.sys
    -63b80000 : NdisVirtualBus.sys
    -63b90000 : swenum.sys
    -63ba0000 : rdpbus.sys
    -63bb0000 : usbhub.sys
    -63c40000 : USBD.SYS
    -63c50000 : nvhda64v.sys
    -63c90000 : UsbHub3.sys
    -63d30000 : mrxsmb.sys
    -63dc0000 : mrxsmb20.sys
    -63e10000 : vwifimp.sys
    -63e30000 : vmx86.sys
    -63e60000 : hcmon.sys
    -63e80000 : Ndu.sys
    -63eb0000 : srvnet.sys
    -63f10000 : peauth.sys
    -63ff0000 : tcpipreg.sys
    -64010000 : srv2.sys
    -640e0000 : thilmera0bx64s256old.sys
    -640f0000 : nvlddmkm.sys
    -65630000 : HDAudBus.sys
    -65660000 : portcls.sys
    -656d0000 : drmk.sys
    -65700000 : ks.sys
    -65780000 : rassstp.sys
    -657a0000 : NDProxy.sys
    -657f0000 : ndistapi.sys
    -65800000 : usbccgp.sys
    -65840000 : hidusb.sys
    -65860000 : HIDCLASS.SYS
    -658a0000 : HIDPARSE.SYS
    -658c0000 : usbaudio.sys
    -65900000 : mouhid.sys
    -65920000 : mouclass.sys
    -65940000 : kbdhid.sys
    -65960000 : kbdclass.sys
    -65980000 : lvrs64.sys
    -659e0000 : lvuvc64.sys
    -65e70000 : dump_storahci.sys
    -65ec0000 : dump_dumpfve.sys
    -65ee0000 : dxgmms2.sys
    -65fc0000 : monitor.sys
    -65fe0000 : luafv.sys
    -66010000 : wcifs.sys
    -66050000 : mmcss.sys
    -66070000 : cldflt.sys
    -660f0000 : storqosflt.sys
    -66110000 : WdNisDrv.sys
    -66130000 : vmnetbridge.sys
    -66150000 : lltdio.sys
    -66170000 : rspndr.sys
    -66190000 : vmnetuserif.sys
    -661a0000 : mslldp.sys
    -661c0000 : wanarp.sys
    -661e0000 : nwifi.sys
    -662a0000 : ndisuio.sys
    -662c0000 : winquic.sys
    -66300000 : condrv.sys
    -66320000 : HTTP.sys
    -66470000 : bowser.sys
    -664a0000 : mpsdrv.sys
    -664c0000 : vmparport.sys
    -664e0000 : dump_diskdump.sys
    -664f0000 : vstor2-x64.sys
    -66500000 : rtwlanu.sys
    -66cd0000 : wdiwifi.sys
    -66dc0000 : vwifibus.sys
    -a4800000 : win32kfull.sys
    -a4bb0000 : win32kbase.sys
    -a4e60000 : cdd.dll
    -a4ec0000 : win32k.sys

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (8 Threads.)
    -00000004 : System (193 Threads.)
    -00000078 : Registry (4 Threads.)
    -000001b8 : smss.exe (2 Threads.)
    -000002a0 : csrss.exe (15 Threads.)
    -000002fc : wininit.exe (1 Threads.)
    -0000030c : csrss.exe (18 Threads.)
    -00000360 : winlogon.exe (6 Threads.)
    -00000378 : services.exe (9 Threads.)
    -00000398 : lsass.exe (10 Threads.)
    -00000058 : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000001e0 : fontdrvhost.exe (5 Threads.)
                10.0.18362.1 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -000001e8 : fontdrvhost.exe (5 Threads.)
                10.0.18362.1 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -000002a4 : svchost.exe (18 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000003d4 : svchost.exe (13 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000418 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000468 : dwm.exe (23 Threads.)
    -00000504 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000050c : svchost.exe (13 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000558 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000568 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000584 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000005d4 : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000061c : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000640 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000684 : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000072c : NVDisplay.Container.exe (6 Threads.)
    -00000734 : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000758 : svchost.exe (10 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000077c : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000790 : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000798 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000007b4 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000007c0 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000428 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000076c : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000850 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000864 : Memory Compression (2958 Threads.)
    -000008c4 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000008cc : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000091c : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000938 : svchost.exe (12 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000009c8 : svchost.exe (12 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a10 : NVDisplay.Container.exe (24 Threads.)
    -00000a34 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a80 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b74 : svchost.exe (12 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000bc8 : svchost.exe (13 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000bd0 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000bb8 : svchost.exe (13 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c68 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000cfc : spoolsv.exe (10 Threads.)
    -00000d74 : svchost.exe (13 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000da0 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000eb4 : AdobeUpdateService.exe (3 Threads.)
    -00000ec8 : svchost.exe (33 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ed0 : svchost.exe (14 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000edc : svchost.exe (17 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ee4 : NvTelemetryContainer.exe (9 Threads.)
    -00000eec : nvcontainer.exe (36 Threads.)
    -00000ef4 : AGMService.exe (4 Threads.)
    -00000f04 : thilmera7_64.exe (7 Threads.)
    -00000f10 : vmnetdhcp.exe (2 Threads.)
                15.1.0.46741 - VMware VMnet DHCP service
                Copyright c 1998-2019 VMware, Inc.
    -00000f18 : svchost.exe (19 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000f20 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000f24 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000f34 : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000f3c : vmnat.exe (4 Threads.)
                15.1.0.46741 - VMware NAT Service
                Copyright c 1998-2019 VMware, Inc.
    -00000f44 : AGSService.exe (3 Threads.)
    -00000f60 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000f68 : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000f70 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000f80 : DbxSvc.exe (24 Threads.)
    -00000f88 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000fcc : MsMpEng.exe (39 Threads.)
    -00001118 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001120 : vmware-usbarbitrator64.exe (3 Threads.)
    -00001134 : vmware-authd.exe (6 Threads.)
    -00001180 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001188 : TeamViewer_Service.exe (21 Threads.)
    -000011cc : svchost.exe (17 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000130c : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000013ec : rundll32.exe (2 Threads.)
                10.0.18362.1 - Windows �z�X�g �v���Z�X (Rundll32)
                c Microsoft Corporation. All rights reserved.
    -000014ac : unsecapp.exe (3 Threads.)
    -00001514 : WmiPrvSE.exe (10 Threads.)
                10.0.18362.1 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
    -0000083c : vmware-hostd.exe (23 Threads.)
    -00001824 : nvcontainer.exe (27 Threads.)
    -00001850 : sihost.exe (10 Threads.)
    -00001920 : explorer.exe (279 Threads.)
                10.0.18362.145 - �G�N�X�v���[���[
                c Microsoft Corporation. All rights reserved.
    -00001ab8 : svchost.exe (12 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001aec : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001b28 : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001b30 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001b38 : thilmera7_64.exe (19 Threads.)
    -00001bcc : taskhostw.exe (8 Threads.)
    -00001be8 : DropboxUpdate.exe (3 Threads.)
    -00000394 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000e74 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001a1c : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000006d0 : ctfmon.exe (11 Threads.)
                10.0.18362.1 - CTF ���[�_�[
                c Microsoft Corporation. All rights reserved.
    -00001ce4 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001ed0 : SettingSyncHost.exe (4 Threads.)
                10.0.18362.1 - Host Process for Setting Synchronization
                c Microsoft Corporation. All rights reserved.
    -00001efc : TeamViewer.exe (13 Threads.)
    -00001fb8 : StartMenuExperienceHost.exe (12 Threads.)
    -00001a40 : RuntimeBroker.exe (3 Threads.)
    -00001c64 : WmiPrvSE.exe (22 Threads.)
                10.0.18362.1 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
    -00001dc4 : SearchIndexer.exe (28 Threads.)
                7.0.18362.1 - Microsoft Windows Search Indexer
                c Microsoft Corporation. All rights reserved.
    -000019bc : RuntimeBroker.exe (22 Threads.)
    -00002024 : RemindersServer.exe (9 Threads.)
    -0000208c : YourPhone.exe (13 Threads.)
    -000020a8 : ApplicationFrameHost.exe (13 Threads.)
    -00002338 : dllhost.exe (12 Threads.)
                10.0.18362.1 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -00002408 : RuntimeBroker.exe (8 Threads.)
    -00002664 : NisSrv.exe (7 Threads.)
    -000027ec : tv_w32.exe (1 Threads.)
    -000002ac : tv_x64.exe (1 Threads.)
    -00000318 : RuntimeBroker.exe (3 Threads.)
    -00001958 : SearchUI.exe (58 Threads.)
    -00001d84 : SecurityHealthSystray.exe (1 Threads.)
    -00000bc4 : RAVCpl64.exe (6 Threads.)
    -000021b8 : SecurityHealthService.exe (7 Threads.)
    -00001dc8 : svchost.exe (10 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ff8 : Skype.exe (34 Threads.)
    -00000610 : NVIDIA Web Helper.exe (97 Threads.)
    -000010f8 : unsecapp.exe (3 Threads.)
    -00002360 : Discord.exe (32 Threads.)
    -00001b70 : MEGAsync.exe (15 Threads.)
    -0000232c : conhost.exe (2 Threads.)
    -000011c8 : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002894 : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000289c : vmware-tray.exe (3 Threads.)
    -00002bc0 : Skype.exe (2 Threads.)
    -000011f8 : Skype.exe (23 Threads.)
    -000004f4 : Skype.exe (57 Threads.)
    -00000784 : Discord.exe (23 Threads.)
    -0000059c : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000013a8 : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000474 : Discord.exe (2 Threads.)
    -000015d4 : Discord.exe (43 Threads.)
    -000004d0 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002098 : SgrmBroker.exe (5 Threads.)
    -00002a18 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002aa4 : Discord.exe (23 Threads.)
    -00002b8c : Discord.exe (9 Threads.)
    -000018d4 : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000aa4 : WinStore.App.exe (27 Threads.)
    -00002944 : RuntimeBroker.exe (1 Threads.)
    -00002978 : ImeBroker.exe (13 Threads.)
    -00002e00 : WindowsInternal.ComposableShell.Experiences.TextInput.InputApp.exe (16 Threads.)
    -0000220c : smartscreen.exe (17 Threads.)
    -000007cc : OneDrive.exe (25 Threads.)
    -000029a4 : RuntimeBroker.exe (2 Threads.)
    -00000618 : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002458 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00003550 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002934 : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001d80 : svchost.exe (1 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00003248 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000037b0 : Microsoft.Msn.Weather.exe (26 Threads.)
    -000030b4 : RuntimeBroker.exe (1 Threads.)
    -00003180 : HxOutlook.exe (33 Threads.)
    -0000328c : RuntimeBroker.exe (1 Threads.)
    -00001288 : HxTsr.exe (14 Threads.)
    -00003738 : ShellExperienceHost.exe (32 Threads.)
    -0000065c : RuntimeBroker.exe (15 Threads.)
    -00001668 : taskhostw.exe (4 Threads.)
    -00003fac : XMedia Recode.exe (0 Threads.)
    -00002d78 : SystemSettingsBroker.exe (9 Threads.)
    -0000387c : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000041b4 : Microsoft.Photos.exe (14 Threads.)
    -00002134 : RuntimeBroker.exe (5 Threads.)
    -00005c44 : cmd.exe (1 Threads.)
                10.0.18362.1 - Windows �R�}���h �v���Z�b�T
                c Microsoft Corporation. All rights reserved.
    -00005f18 : conhost.exe (3 Threads.)
    -00008aa8 : Dropbox.exe (149 Threads.)
    -00008624 : Dropbox.exe (6 Threads.)
    -00006b84 : Dropbox.exe (5 Threads.)
    -0000825c : QtWebEngineProcess.exe (16 Threads.)
    -00007d7c : QtWebEngineProcess.exe (16 Threads.)
    -00008eb8 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000074bc : WWAHost.exe (0 Threads.)
                10.0.18362.1 - Microsoft WWA Host
                c Microsoft Corporation. All rights reserved.
    -000060ec : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00007c98 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000a7e4 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000930c : dllhost.exe (6 Threads.)
                10.0.18362.1 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -000090a4 : WmiPrvSE.exe (10 Threads.)
                10.0.18362.1 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
    -0000a7a0 : AdobeIPCBroker.exe (7 Threads.)
    -00003bb4 : CCXProcess.exe (1 Threads.)
    -00007e4c : node.exe (20 Threads.)
    -0000ac94 : conhost.exe (2 Threads.)
    -0000af34 : CCLibrary.exe (1 Threads.)
    -00007ac8 : node.exe (20 Threads.)
    -0000b124 : conhost.exe (2 Threads.)
    -000065e4 : sidebar.exe (71 Threads.)
    -0000b254 : SearchProtocolHost.exe (8 Threads.)
                7.0.18362.1 - Microsoft Windows Search Protocol Host
                c Microsoft Corporation. All rights reserved.
    -0000acbc : MicrosoftEdgeCP.exe (0 Threads.)
    -0000a59c : MicrosoftEdgeCP.exe (0 Threads.)
    -0000693c : MicrosoftEdgeCP.exe (0 Threads.)
    -000078c8 : MicrosoftEdgeCP.exe (0 Threads.)
    -00009224 : WWAHost.exe (0 Threads.)
                10.0.18362.1 - Microsoft WWA Host
                c Microsoft Corporation. All rights reserved.
    -0000904c : MicrosoftEdge.exe (26 Threads.)
    -0000a744 : browser_broker.exe (4 Threads.)
    -00006404 : MicrosoftEdgeSH.exe (9 Threads.)
    -0000a5d8 : aviutl.exe (21 Threads.)
    -0000b2f8 : w3wp.exe (38 Threads.)
    -000089b8 : notepad.exe (4 Threads.)
                10.0.18362.1 - ������
                c Microsoft Corporation. All rights reserved.
    -00009f8c : x264_2851_x64.exe (14 Threads.)
    -000093e4 : conhost.exe (2 Threads.)
    -0000b374 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00008fa4 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000a22c : MicrosoftEdgeCP.exe (28 Threads.)
    -0000a86c : MicrosoftEdgeCP.exe (38 Threads.)
    -000097a0 : MicrosoftEdgeCP.exe (15 Threads.)
    -000080f8 : MicrosoftEdgeCP.exe (33 Threads.)
    -0000a97c : MicrosoftEdgeCP.exe (15 Threads.)
    -0000a2e8 : WWAHost.exe (52 Threads.)
                10.0.18362.1 - Microsoft WWA Host
                c Microsoft Corporation. All rights reserved.
    -0000a81c : RuntimeBroker.exe (5 Threads.)
    -0000ab28 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00009d9c : ssp.exe (0 Threads.)
                2.4.40.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -0000b1ec : ssp.exe (0 Threads.)
                2.4.40.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -0000a720 : SearchFilterHost.exe (6 Threads.)
                7.0.18362.1 - Microsoft Windows Search Filter Host
                c Microsoft Corporation. All rights reserved.
    -000093e0 : svchost.exe (18 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000081d8 : WmiApSrv.exe (5 Threads.)
    -0000acc0 : audiodg.exe (8 Threads.)
    -0000b0b8 : ielowutil.exe (7 Threads.)
==> -00000828 : ssp.exe (17 Threads.)
                2.4.40.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -0000929c : LocationNotificationWindows.exe (5 Threads.)

Executing Services: 
[With SCM/NT]
    ***AdobeUpdateService (AdobeUpdateService) - Running
    ***AGMService (Adobe Genuine Monitor Service) - Running
    ***AGSService (Adobe Genuine Software Integrity Service) - Running
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ***AppHostSvc (Application Host Helper Service) - Running
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ***AppMgmt (Application Management) - Running
    ---AppReadiness (App Readiness) - Stopped/Paused
    ---AppVClient (Microsoft App-V Client) - Stopped/Paused
    ***AppXSvc (AppX Deployment Service (AppXSVC)) - Running
    ---aspnet_state (ASP.NET State Service) - Stopped/Paused
    ---AssignedAccessManagerSvc (AssignedAccessManager �T�[�r�X) - Stopped/Paused
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (�g�ѓd�b�̎���) - Stopped/Paused
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ***BITS (Background Intelligent Transfer Service) - Running
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ---BTAGService (Bluetooth �I�[�f�B�I �Q�[�g�E�F�C �T�[�r�X) - Stopped/Paused
    ***BthAvctpSvc (AVCTP �T�[�r�X) - Running
    ---bthserv (Bluetooth �T�|�[�g �T�[�r�X) - Stopped/Paused
    ***camsvc (�@�\�A�N�Z�X �}�l�[�W���[ �T�[�r�X) - Running
    ***CDPSvc (Connected Devices Platform Service) - Running
    ---CertPropSvc (Certificate Propagation) - Stopped/Paused
    ---ClipSVC (Client License Service (ClipSVC)) - Stopped/Paused
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ---CscService (Offline Files) - Stopped/Paused
    ---dbupdate (Dropbox �A�b�v�f�[�g �T�[�r�X (dbupdate)) - Stopped/Paused
    ---dbupdatem (Dropbox �A�b�v�f�[�g �T�[�r�X (dbupdatem)) - Stopped/Paused
    ***DbxSvc (DbxSvc) - Running
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---defragsvc (Optimize drives) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) �f�f�n�u�W���R���N�^�[ �T�[�r�X) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ***DispBrokerDesktopSvc (�|���V�[ �T�[�r�X�̕\��) - Running
    ***DisplayEnhancementService (�f�B�X�v���C�g���T�[�r�X) - Running
    ---DmEnrollmentSvc (�f�o�C�X�Ǘ��o�^�T�[�r�X) - Stopped/Paused
    ---dmwappushservice (�f�o�C�X�Ǘ����C�����X �A�v���P�[�V���� �v���g�R�� (WAP) �v�b�V�� ���b�Z�[�W ���[�e�B���O �T�[�r�X) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ***DoSvc (Delivery Optimization) - Running
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ---DsSvc (Data Sharing Service) - Stopped/Paused
    ***DusmSvc (�f�[�^�g�p��) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ***EFS (Encrypting File System (EFS)) - Running
    ---embeddedmode (���ߍ��݃��[�h) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---Fax (Fax) - Stopped/Paused
    ---fdPHost (Function Discovery Provider Host) - Stopped/Paused
    ---FDResPub (Function Discovery Resource Publication) - Stopped/Paused
    ---fhsvc (File History Service) - Stopped/Paused
    ***FontCache (Windows Font Cache Service) - Running
    ---FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Stopped/Paused
    ---FrameServer (Windows �J���� �t���[�� �T�[�o�[) - Stopped/Paused
    ---gpsvc (Group Policy Client) - Stopped/Paused
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ***hidserv (Human Interface Device Service) - Running
    ---HuaweiHiSuiteService64.exe (HuaweiHiSuiteService64.exe) - Stopped/Paused
    ---HvHost (HV �z�X�g �T�[�r�X) - Stopped/Paused
    ---icssvc (Windows ���o�C�� �z�b�g�X�|�b�g �T�[�r�X) - Stopped/Paused
    ---IKEEXT (IKE and AuthIP IPsec Keying Modules) - Stopped/Paused
    ***InstallService (Microsoft Store �C���X�g�[�� �T�[�r�X) - Running
    ***iphlpsvc (IP Helper) - Running
    ---IpxlatCfgSvc (IP �ϊ��\���T�[�r�X) - Stopped/Paused
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ***lfsvc (Geolocation Service) - Running
    ***LicenseManager (Windows ���C�Z���X �}�l�[�W���[ �T�[�r�X) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (����G�N�X�y���G���X �T�[�r�X) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---NaturalAuthentication (���R�F��) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ---NcdAutoSetup (Network Connected Devices Auto-Setup) - Stopped/Paused
    ---Netlogon (Netlogon) - Stopped/Paused
    ---Netman (Network Connections) - Stopped/Paused
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ***NgcCtnrSvc (Microsoft Passport Container) - Running
    ***NgcSvc (Microsoft Passport) - Running
    ***NlaSvc (Network Location Awareness) - Running
    ---npggsvc (nProtect GameGuard Service) - Stopped/Paused
    ***nsi (Network Store Interface Service) - Running
    ***NvContainerLocalSystem (NVIDIA LocalSystem Container) - Running
    ---NvContainerNetworkService (NVIDIA NetworkService Container) - Stopped/Paused
    ***NVDisplay.ContainerLocalSystem (NVIDIA Display Container LS) - Running
    ***NvTelemetryContainer (NVIDIA Telemetry Container) - Running
    ---odserv (Microsoft Office Diagnostics Service) - Stopped/Paused
    ---ose (Office Source Engine) - Stopped/Paused
    ***p2pimsvc (Peer Networking Identity Manager) - Running
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---PeerDistSvc (BranchCache) - Stopped/Paused
    ---perceptionsimulation (Windows �F���V�~�����[�V���� �T�[�r�X) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ***PhoneSvc (Phone Service) - Running
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ***PNRPsvc (Peer Name Resolution Protocol) - Running
    ---PolicyAgent (IPsec Policy Agent) - Stopped/Paused
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall �T�[�r�X) - Stopped/Paused
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (�s�̃f�� �T�[�r�X) - Stopped/Paused
    ***RmSvc (�����Ǘ��T�[�r�X) - Running
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows �o�b�N�A�b�v) - Stopped/Paused
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SecurityHealthService (Windows �Z�L�����e�B �T�[�r�X) - Running
    ***SEMgrSvc (�x��������� NFC/SE �}�l�[�W���[) - Running
    ***SENS (System Event Notification Service) - Running
    ---Sense (Windows Defender Advanced Threat Protection Service) - Stopped/Paused
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ---SessionEnv (Remote Desktop Configuration) - Stopped/Paused
    ***SgrmBroker (System Guard �����^�C�� ���j�^�[ �u���[�J�[) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (��ԃf�[�^ �T�[�r�X) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS ���[�^�[ �T�[�r�X�B) - Stopped/Paused
    ---SNMPTRAP (SNMP �g���b�v) - Stopped/Paused
    ---spectrum (Windows �F���T�[�r�X) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ***stisvc (Windows Image Acquisition (WIA)) - Running
    ***StorSvc (Storage Service) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ---TapiSrv (Telephony) - Stopped/Paused
    ***TeamViewer (TeamViewer 14) - Running
    ---TermService (Remote Desktop Services) - Stopped/Paused
    ***Themes (Themes) - Running
    ***thilmera7 service (thilmera7 service) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web �A�J�E���g �}�l�[�W���[) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TroubleshootingSvc (�����g���u���V���[�e�B���O �T�[�r�X) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (�^�C�� �]�[���̎����X�V�@�\) - Stopped/Paused
    ---UevAgentService (���[�U�[ �G�N�X�y���G���X���z���T�[�r�X) - Stopped/Paused
    ---UmRdpService (Remote Desktop Services UserMode Port Redirector) - Stopped/Paused
    ***upnphost (UPnP Device Host) - Running
    ***UserManager (User Manager) - Running
    ***UsoSvc (Orchestrator Service �̍X�V) - Running
    ---VacSvc (�e�σI�[�f�B�I �R���|�W�^�[ �T�[�r�X) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ***VMAuthdService (VMware Authorization Service) - Running
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V �����[�g �f�X�N�g�b�v���z���T�[�r�X) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V �{�����[�� �V���h�E �R�s�[ ���N�G�X�^�[) - Stopped/Paused
    ***VMnetDHCP (VMware DHCP Service) - Running
    ***VMUSBArbService (VMware USB Arbitration Service) - Running
    ***VMware NAT Service (VMware NAT Service) - Running
    ***VMwareHostd (VMware Workstation Server) - Running
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---w3logsvc (W3C Logging Service) - Stopped/Paused
    ***W3SVC (World Wide Web ���s�T�[�r�X) - Running
    ---WaaSMedicSvc (Windows Update Medic Service) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ***WAS (Windows �v���Z�X �A�N�e�B�u���T�[�r�X) - Running
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ***WbioSrvc (Windows Biometric Service) - Running
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ***WdiSystemHost (Diagnostic System Host) - Running
    ***WdNisSvc (Windows Defender Antivirus Network Inspection Service) - Running
    ---WebClient (WebClient) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports and Solutions Control Panel Support) - Stopped/Paused
    ***WerSvc (Windows Error Reporting Service) - Running
    ---WFDSConMgrSvc (Wi-Fi Direct �T�[�r�X�̐ڑ��}�l�[�W���[ �T�[�r�X) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ***WinDefend (Windows Defender Antivirus Service) - Running
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Insider �T�[�r�X) - Stopped/Paused
    ***WlanSvc (WLAN AutoConfig) - Running
    ---wlidsvc (Microsoft Account Sign-in Assistant) - Stopped/Paused
    ---wlpasvc (���[�J�� �v���t�@�C�� �A�V�X�^���g �T�[�r�X) - Stopped/Paused
    ---WManSvc (Windows �Ǘ��T�[�r�X) - Stopped/Paused
    ***wmiApSrv (WMI Performance Adapter) - Running
    ---WMPNetworkSvc (Windows Media Player Network Sharing Service) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (�ی�҂ɂ�鐧��) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows �v�b�V���ʒm�V�X�e�� �T�[�r�X) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ---wuauserv (Windows Update) - Stopped/Paused
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live Auth Manager) - Stopped/Paused
    ---XblGameSave (Xbox Live �Z�[�u �f�[�^) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live �l�b�g���[�L���O �T�[�r�X) - Stopped/Paused
    ---AarSvc_64908 (Agent Activation Runtime_64908) - Stopped/Paused
    ---BcastDVRUserService_64908 (GameDVR �ƃu���[�h�L���X�g ���[�U�[ �T�[�r�X_64908) - Stopped/Paused
    ---BluetoothUserService_64908 (Bluetooth ���[�U�[ �T�|�[�g �T�[�r�X_64908) - Stopped/Paused
    ---CaptureService_64908 (CaptureService_64908) - Stopped/Paused
    ***cbdhsvc_64908 (�N���b�v�{�[�h ���[�U�[ �T�[�r�X_64908) - Running
    ***CDPUserSvc_64908 (Connected Devices Platform ���[�U�[ �T�[�r�X_64908) - Running
    ---ConsentUxUserSvc_64908 (ConsentUX_64908) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_64908 (CredentialEnrollmentManagerUserSvc_64908) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_64908 (DeviceAssociationBroker_64908) - Stopped/Paused
    ---DevicePickerUserSvc_64908 (DevicePicker_64908) - Stopped/Paused
    ---DevicesFlowUserSvc_64908 (�f�o�C�X �t���[_64908) - Stopped/Paused
    ---MessagingService_64908 (MessagingService_64908) - Stopped/Paused
    ***OneSyncSvc_64908 (�z�X�g�̓���_64908) - Running
    ***PimIndexMaintenanceSvc_64908 (Contact Data_64908) - Running
    ---PrintWorkflowUserSvc_64908 (PrintWorkflow_64908) - Stopped/Paused
    ***UnistoreSvc_64908 (User Data Storage_64908) - Running
    ***UserDataSvc_64908 (User Data Access_64908) - Running
    ***WpnUserService_64908 (Windows Push Notifications User Service_64908) - Running

Loaded Modules: 
[With ToolHelp32]
    -001d0000 <RAW> : C:\Windows\System32\GDI32.dll
                      10.0.18362.1 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -00400000 <RAW> : C:\Users\RRX\Desktop\ssp_2_4_40f\ssp.exe
                      2.4.40.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -036c0000 <CMP> : C:\Users\RRX\Desktop\ssp_2_4_40f\ghost\butterfly\ghost\master\satori.dll
                      1.159.3.1 - satori
                       
    -03910000 <RAW> : C:\Users\RRX\Desktop\ssp_2_4_40f\plugin\SAKNIFE\SAKNIFE.dll
                      1.5.1.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -10000000 <CMP> : C:\Users\RRX\Desktop\ssp_2_4_40f\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -56050000 <RAW> : C:\Windows\System32\deviceaccess.dll
                      10.0.18362.1 - Device Broker And Policy COM Server
                      c Microsoft Corporation. All rights reserved.
    -56080000 <RAW> : C:\Windows\System32\PortableDeviceTypes.dll
                      10.0.18362.1 - Windows Portable Device (Parameter) Types Component
                      c Microsoft Corporation. All rights reserved.
    -56930000 <RAW> : C:\Windows\System32\SensorsApi.dll
                      10.0.18362.1 - Sensor API
                      c Microsoft Corporation. All rights reserved.
    -5bca0000 <RAW> : C:\Windows\System32\SensorsNativeApi.V2.dll
                      10.0.18362.1 - Sensors Native API (V2 stack)
                      c Microsoft Corporation. All rights reserved.
    -61840000 <RAW> : C:\Windows\System32\OneCoreCommonProxyStub.dll
                      10.0.18362.1 - OneCore Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -66910000 <RAW> : C:\Windows\System32\IME\SHARED\imesearchdll.dll
                      10.0.18362.1 - IME search module
                      c Microsoft Corporation. All rights reserved.
    -672f0000 <RAW> : C:\Windows\SYSTEM32\srvcli.dll
                      10.0.18362.1 - Server Service Client DLL
                      c Microsoft Corporation. All rights reserved.
    -67310000 <RAW> : C:\Windows\SYSTEM32\ntshrui.dll
                      10.0.18362.1 - ���L�p�V�F���g��
                      c Microsoft Corporation. All rights reserved.
    -67380000 <RAW> : C:\Windows\SYSTEM32\wer.dll
                      10.0.18362.113 - Windows �G���[�� DLL
                      c Microsoft Corporation. All rights reserved.
    -67430000 <RAW> : C:\Windows\System32\IME\shared\imecfm.dll
                      10.0.18362.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -67460000 <RAW> : C:\Windows\SYSTEM32\DUI70.dll
                      10.0.18362.1 - Windows DirectUI �G���W��
                      c Microsoft Corporation. All rights reserved.
    -675d0000 <RAW> : C:\Windows\SYSTEM32\mscms.dll
                      10.0.18362.1 - Microsoft �J���[ �}�b�`���O �V�X�e�� DLL
                      c Microsoft Corporation. All rights reserved.
    -67670000 <RAW> : C:\Windows\System32\IME\shared\imetip.dll
                      10.0.18362.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -67800000 <RAW> : C:\Windows\System32\IME\IMEJP\imjppred.dll
                      10.0.18362.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -678a0000 <RAW> : C:\Windows\System32\IME\IMEJP\imjptip.dll
                      10.0.18362.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -67d50000 <RAW> : C:\Windows\System32\IME\IMEJP\imjpapi.dll
                      10.0.18362.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -68550000 <RAW> : C:\Windows\System32\CoreMessaging.dll
                      10.0.18362.1 - Microsoft CoreMessaging Dll
                      c Microsoft Corporation. All rights reserved.
    -685e0000 <RAW> : C:\Windows\System32\CoreUIComponents.dll
                      10.0.18362.1 - Microsoft Core UI Components Dll
                      c Microsoft Corporation. All rights reserved.
    -68840000 <RAW> : C:\Windows\System32\TextInputFramework.dll
                      10.0.18362.1 - "TextInputFramework.DYNLINK"
                      c Microsoft Corporation. All rights reserved.
    -68cc0000 <RAW> : C:\Windows\System32\msvcp110_win.dll
                      10.0.18362.1 - MicrosoftR STL110 C++ Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -68e30000 <RAW> : C:\Windows\System32\SensorsUtilsV2.dll
                      10.0.18362.1 - �Z���T�[ v2 ���[�e�B���e�B DLL
                      c Microsoft Corporation. All rights reserved.
    -68e70000 <RAW> : C:\Windows\System32\LocationFrameworkPS.dll
                      10.0.18362.1 - Windows Geolocation Framework PS
                      c Microsoft Corporation. All rights reserved.
    -68ed0000 <RAW> : C:\Windows\System32\OneCoreUAPCommonProxyStub.dll
                      10.0.18362.86 - OneCoreUAP Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -69270000 <RAW> : C:\Windows\SYSTEM32\policymanager.dll
                      10.0.18362.1 - Policy Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -69360000 <RAW> : C:\Windows\SYSTEM32\LINKINFO.dll
                      10.0.18362.1 - Windows Volume Tracking
                      c Microsoft Corporation. All rights reserved.
    -69380000 <RAW> : C:\Windows\SYSTEM32\ColorAdapterClient.dll
                      10.0.18362.1 - Microsoft Color Adapter Client
                      c Microsoft Corporation. All rights reserved.
    -69560000 <RAW> : C:\Windows\SYSTEM32\Cabinet.dll
                      5.0.1.1 - MicrosoftR Cabinet File API
                      c Microsoft Corporation. All rights reserved.
    -69580000 <RAW> : C:\Windows\System32\IME\shared\imjkapi.dll
                      10.0.18362.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -69620000 <RAW> : C:\Windows\system32\explorerframe.dll
                      10.0.18362.1 - ExplorerFrame
                      c Microsoft Corporation. All rights reserved.
    -6d340000 <RAW> : C:\Windows\System32\ActXPrxy.dll
                      10.0.18362.1 - ActiveX Interface Marshaling Library
                      c Microsoft Corporation. All rights reserved.
    -6d450000 <RAW> : C:\Windows\system32\twinapi.dll
                      10.0.18362.1 - twinapi
                      c Microsoft Corporation. All rights reserved.
    -6e5f0000 <RAW> : C:\Windows\SYSTEM32\OLEACC.dll
                      7.2.18362.1 - Active Accessibility Core Component
                      c Microsoft Corporation. All rights reserved.
    -6ecc0000 <RAW> : C:\Windows\SYSTEM32\oledlg.dll
                      10.0.18362.1 - OLE ���[�U�[ �C���^�[�t�F�C�X �T�|�[�g
                      c Microsoft Corporation. All rights reserved.
    -6ed20000 <RAW> : C:\Windows\System32\RMCLIENT.dll
                      10.0.18362.1 - Resource Manager Client
                      c Microsoft Corporation. All rights reserved.
    -6ed40000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.18362.1 - twinapi.appcore
                      c Microsoft Corporation. All rights reserved.
    -6ef30000 <RAW> : C:\Windows\system32\dcomp.dll
                      10.0.18362.145 - Microsoft DirectComposition Library
                      c Microsoft Corporation. All rights reserved.
    -6f0a0000 <RAW> : C:\Windows\system32\dataexchange.dll
                      10.0.18362.1 - Data exchange
                      c Microsoft Corporation. All rights reserved.
    -6f0e0000 <RAW> : C:\Windows\system32\msimg32.dll
                      10.0.18362.145 - GDIEXT Client DLL
                      c Microsoft Corporation. All rights reserved.
    -6ff10000 <RAW> : C:\Windows\System32\iertutil.dll
                      11.0.18362.116 - Internet Explorer �p�����^�C�� ���[�e�B���e�B
                      c Microsoft Corporation. All rights reserved.
    -70650000 <RAW> : C:\Windows\SYSTEM32\QUARTZ.dll
                      10.0.18362.1 - DirectShow �����^�C��
                      c Microsoft Corporation. All rights reserved.
==> -708d0000 <RAW> : C:\Windows\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.18362.145_none_5f5bd547821eb6aa\gdiplus.dll
                      10.0.18362.145 - Microsoft GDI+
                      c Microsoft Corporation. All rights reserved.
    -70a50000 <RAW> : C:\Windows\system32\dwmapi.dll
                      10.0.18362.1 - Microsoft �f�X�N�g�b�v �E�B���h�E �}�l�[�W���[ API
                      c Microsoft Corporation. All rights reserved.
    -70c10000 <RAW> : C:\Windows\SYSTEM32\dxcore.dll
                      10.0.18362.1 - DXCore
                      c Microsoft Corporation. All rights reserved.
    -70c30000 <RAW> : C:\Windows\system32\dxgi.dll
                      10.0.18362.145 - DirectX Graphics Infrastructure
                      c Microsoft Corporation. All rights reserved.
    -70cf0000 <RAW> : C:\Windows\system32\d3d11.dll
                      10.0.18362.1 - Direct3D 11 Runtime
                      c Microsoft Corporation. All rights reserved.
    -70ed0000 <RAW> : C:\Windows\system32\uxtheme.dll
                      10.0.18362.1 - Microsoft UxTheme ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -71030000 <RAW> : C:\Windows\SYSTEM32\cscapi.dll
                      10.0.18362.1 - Offline Files Win32 API
                      c Microsoft Corporation. All rights reserved.
    -711e0000 <RAW> : C:\Windows\System32\perfos.dll
                      10.0.18362.1 - Windows �V�X�e�� �p�t�H�[�}���X �I�u�W�F�N�g DLL
                      c Microsoft Corporation. All rights reserved.
    -71240000 <RAW> : C:\Windows\SYSTEM32\wintypes.dll
                      10.0.18362.1 - Windows �x�[�X �^�C�v DLL
                      c Microsoft Corporation. All rights reserved.
    -71860000 <RAW> : C:\Windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.18362.145_none_2e70e262278c3cdc\COMCTL32.dll
                      6.10.18362.145 - ���[�U�[ �G�N�X�y���G���X �R���g���[�� ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -738d0000 <RAW> : C:\Windows\System32\fwpuclnt.dll
                      10.0.18362.113 - FWP/IPsec ���[�U�[ ���[�h API
                      c Microsoft Corporation. All rights reserved.
    -73930000 <RAW> : C:\Windows\System32\rasadhlp.dll
                      10.0.18362.1 - Remote Access AutoDial Helper
                      c Microsoft Corporation. All rights reserved.
    -73970000 <RAW> : C:\Windows\System32\PROPSYS.dll
                      7.0.18362.1 - Microsoft �v���p�e�B �V�X�e��
                      c Microsoft Corporation. All rights reserved.
    -73db0000 <RAW> : C:\Windows\SYSTEM32\ntmarta.dll
                      10.0.18362.1 - Windows NT MARTA �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -73e20000 <RAW> : C:\Windows\SYSTEM32\WINMMBASE.dll
                      10.0.18362.1 - Base Multimedia Extension API DLL
                      c Microsoft Corporation. All rights reserved.
    -74530000 <RAW> : C:\Windows\SYSTEM32\WINMM.dll
                      10.0.18362.1 - MCI API DLL
                      c Microsoft Corporation. All rights reserved.
    -74580000 <RAW> : C:\Windows\system32\mswsock.dll
                      10.0.18362.1 - Microsoft Windows Sockets 2.0 �T�[�r�X �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -75110000 <RAW> : C:\Windows\SYSTEM32\DNSAPI.dll
                      10.0.18362.1 - DNS �N���C�A���g API DLL
                      c Microsoft Corporation. All rights reserved.
    -751b0000 <RAW> : C:\Windows\SYSTEM32\iphlpapi.dll
                      10.0.18362.1 - IP �w���p�[ API
                      c Microsoft Corporation. All rights reserved.
    -75240000 <RAW> : C:\Windows\SYSTEM32\VERSION.dll
                      10.0.18362.1 - Version Checking and File Installation Libraries
                      c Microsoft Corporation. All rights reserved.
    -75260000 <RAW> : C:\Windows\SYSTEM32\USERENV.dll
                      10.0.18362.1 - Userenv
                      c Microsoft Corporation. All rights reserved.
    -75280000 <RAW> : C:\Windows\System32\CRYPTBASE.dll
                      10.0.18362.1 - Base cryptographic API DLL
                      c Microsoft Corporation. All rights reserved.
    -75290000 <RAW> : C:\Windows\System32\SspiCli.dll
                      10.0.18362.1 - Security Support Provider Interface
                      c Microsoft Corporation. All rights reserved.
    -752b0000 <RAW> : C:\Windows\System32\KERNEL32.DLL
                      10.0.18362.86 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -75390000 <RAW> : C:\Windows\System32\normaliz.dll
                      10.0.18362.1 - Unicode Normalization DLL
                      c Microsoft Corporation. All rights reserved.
    -753c0000 <RAW> : C:\Windows\System32\msvcp_win.dll
                      10.0.18362.1 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -75440000 <RAW> : C:\Windows\System32\comdlg32.dll
                      10.0.18362.1 - Common Dialogs DLL
                      c Microsoft Corporation. All rights reserved.
    -75550000 <RAW> : C:\Windows\System32\SETUPAPI.dll
                      10.0.18362.1 - Windows �Z�b�g�A�b�v API
                      c Microsoft Corporation. All rights reserved.
    -759a0000 <RAW> : C:\Windows\System32\ucrtbase.dll
                      10.0.18362.1 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -75ac0000 <RAW> : C:\Windows\System32\kernel.appcore.dll
                      10.0.18362.1 - AppModel API Host
                      c Microsoft Corporation. All rights reserved.
    -75ad0000 <RAW> : C:\Windows\System32\SHELL32.dll
                      10.0.18362.145 - Windows �V�F������ DLL
                      c Microsoft Corporation. All rights reserved.
    -76050000 <RAW> : C:\Windows\System32\profapi.dll
                      10.0.18362.1 - User Profile Basic API
                      c Microsoft Corporation. All rights reserved.
    -76070000 <RAW> : C:\Windows\System32\combase.dll
                      10.0.18362.145 - Windows �p Microsoft COM
                      c Microsoft Corporation. All rights reserved.
    -762f0000 <RAW> : C:\Windows\System32\ole32.dll
                      10.0.18362.113 - Windows �p Microsoft OLE
                      c Microsoft Corporation. All rights reserved.
    -763f0000 <RAW> : C:\Windows\System32\ADVAPI32.dll
                      10.0.18362.1 - Advanced Windows 32 �x�[�X API
                      c Microsoft Corporation. All rights reserved.
    -76470000 <RAW> : C:\Windows\System32\WS2_32.dll
                      10.0.18362.1 - Windows Socket 2.0 32 �r�b�g DLL
                      c Microsoft Corporation. All rights reserved.
    -764d0000 <RAW> : C:\Windows\System32\msvcrt.dll
                      7.0.18362.1 - Windows NT CRT DLL
                      c Microsoft Corporation. All rights reserved.
    -76590000 <RAW> : C:\Windows\System32\bcryptPrimitives.dll
                      10.0.18362.1 - Windows Cryptographic Primitives Library
                      c Microsoft Corporation. All rights reserved.
    -765f0000 <RAW> : C:\Windows\System32\KERNELBASE.dll
                      10.0.18362.145 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -768e0000 <RAW> : C:\Windows\System32\SHLWAPI.dll
                      10.0.18362.1 - �V�F�� ���C�g�E�F�C�g ���[�e�B���e�B ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -76990000 <RAW> : C:\Windows\System32\win32u.dll
                      10.0.18362.145 - Win32u
                      c Microsoft Corporation. All rights reserved.
    -76b20000 <RAW> : C:\Windows\System32\MSCTF.dll
                      10.0.18362.1 - MSCTF �T�[�o�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -76c30000 <RAW> : C:\Windows\System32\CRYPT32.dll
                      10.0.18362.1 - Crypto API32
                      c Microsoft Corporation. All rights reserved.
    -76d30000 <RAW> : C:\Windows\System32\windows.storage.dll
                      10.0.18362.145 - Microsoft WinRT �X�g���[�W API
                      c Microsoft Corporation. All rights reserved.
    -77300000 <RAW> : C:\Windows\System32\bcrypt.dll
                      10.0.18362.1 - Windows �����v���~�e�B�u ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -77350000 <RAW> : C:\Windows\System32\NSI.dll
                      10.0.18362.1 - NSI User-mode interface DLL
                      c Microsoft Corporation. All rights reserved.
    -77360000 <RAW> : C:\Windows\System32\clbcatq.dll
                      2001.12.10941.16384 - COM+ Configuration Catalog
                      c Microsoft Corporation. All rights reserved.
    -77430000 <RAW> : C:\Windows\System32\MSASN1.dll
                      10.0.18362.1 - ASN.1 Runtime APIs
                      c Microsoft Corporation. All rights reserved.
    -77440000 <RAW> : C:\Windows\System32\cryptsp.dll
                      10.0.18362.1 - Cryptographic Service Provider API
                      c Microsoft Corporation. All rights reserved.
    -77470000 <RAW> : C:\Windows\System32\USER32.dll
                      10.0.18362.1 - �}���`���[�U�[ Windows ���[�U�[ API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -77610000 <RAW> : C:\Windows\System32\powrprof.dll
                      10.0.18362.1 - �d���v���t�@�C�� �w���p�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -77660000 <RAW> : C:\Windows\System32\OLEAUT32.dll
                      10.0.18362.86 - OLEAUT32.DLL
                      c Microsoft Corporation. All rights reserved.
    -77700000 <RAW> : C:\Windows\System32\sechost.dll
                      10.0.18362.1 - Host for SCM/SDDL/LSA Lookup APIs
                      c Microsoft Corporation. All rights reserved.
    -77780000 <RAW> : C:\Windows\System32\cfgmgr32.dll
                      10.0.18362.1 - Configuration Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -777c0000 <RAW> : C:\Windows\System32\UMPDC.dll
    -777d0000 <RAW> : C:\Windows\System32\IMM32.DLL
                      10.0.18362.1 - Multi-User Windows IMM32 API Client DLL
                      c Microsoft Corporation. All rights reserved.
    -77800000 <RAW> : C:\Windows\System32\RPCRT4.dll
                      10.0.18362.1 - �����[�g �v���V�[�W�� �R�[�� �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -778c0000 <RAW> : C:\Windows\System32\gdi32full.dll
                      10.0.18362.1 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -77a20000 <RAW> : C:\Windows\System32\shcore.dll
                      10.0.18362.1 - SHCORE
                      c Microsoft Corporation. All rights reserved.
    -77ac0000 <RAW> : C:\Windows\SYSTEM32\ntdll.dll
                      10.0.18362.1 - NT ���C���[ DLL
                      c Microsoft Corporation. All rights reserved.
    -7c020000 <RAW> : C:\Windows\System32\LocationApi.dll
                      10.0.18362.1 - Microsoft Windows Location API
                      c Microsoft Corporation. All rights reserved.

Registers: 
EAX 0102ab2c EBX 0042aacc ECX fffffae8 EDX 00000408
DS/ESI 002b/04c752c0 ES/EDI 002b/03084e90
SS/ESP/EBP 002b/0019e1b4/0019e218 CS/EIP 0023/7094dc60
EFlags 00210217 (Carry,Parity,Adjust,Interrupt,Restart,ID)

Stack Dump: 
0308a740 7094daf0 00000000 01450000 00000000 00079ee8 0000051c 00000000
0000aaab 017f0000 01450000 03084880 fffffae8 0000017f 00000001 0042aacc
00000000 00000145 04c89ee8 01800000 01460000 00000065 00000180 00000065
00000146 0019e244 70919d14 00000064 00000000 000001e9 0019e4f4 00000064
04f26050 000001e9 00000000 04f26050 0019ed08 709199ab 00000064 00000000
000001e9 0019f0e4 0308a740 04f25f58 036fa6a2 7fffffff 0375bf78 00000000
0019e450 00000000 7fffffff 80000000 70919ca0 708d1e28 04f24340 7fffffff
7fffffff 0019e528 80000000 0019eac8 00000240 00001edf 0019e2b8 00000000

CallStack Trace:
0 : 7094dc60/0007cc60 <RAW> [00000064,00000000,000001e9,0019e4f4] @ gdiplus.dll (GdipCreateStreamOnFile->0x7c00)
1 : 70919d14/00048d14 <RAW> [00000064,00000000,000001e9,0019f0e4] @ gdiplus.dll (GdipDeleteGraphics->0x21e4)
2 : 709199ab/000489ab <RAW> [00000000,00000003,00000000,0308a740] @ gdiplus.dll (GdipDeleteGraphics->0x1e7b)
3 : 7091c5be/0004b5be <RAW> [04f25f58,0019f238,0308e4c0,0019f884] @ gdiplus.dll (GdipDeleteGraphics->0x4a8e)
4 : 70921a44/00050a44 <RAW> [0019f884,0308c4e0,00000003,0019f914] @ gdiplus.dll (GdipDeleteGraphics->0x9f14)
5 : 70916fff/00045fff <RAW> [0308c4e0,0019f988,0019f9c8,00000000] @ gdiplus.dll (GdipDrawImageRectRect->0xbff)
6 : 7091661e/0004561e <RAW> [04f25f00,0308c4e0,00000000,00000000] @ gdiplus.dll (GdipDrawImageRectRect->0x21e)
7 : 7092ee00/0005de00 <RAW> [04f25f00,0308c4e0,00000000,00000000] @ gdiplus.dll (GdipDrawImageRectRectI->0xb0)
8 : 004bcf1e/000bbf1e <RAW> [0308c4e0,00000000,00000000,000001e9] @ ssp.exe
9 : 004bcdd0/000bbdd0 <RAW> [64012930,000001e9,00000240,04002c30] @ ssp.exe
10 : 0051bade/0011aade <RAW> [04002c30,02f5db01,02f90cd0,02f5db01] @ ssp.exe
11 : 004a1299/000a0299 <RAW> [00000000,02f90cd0,0019fbb0,0078dce2] @ ssp.exe
12 : 004466b4/000456b4 <RAW> [000003ea,00000000,02f90cd0,000003ea] @ ssp.exe
13 : 007859ea/003849ea <RAW> [00446610,007bcc98,007bcd78,0019fc4c] @ ssp.exe
14 : 0078562a/0038462a <RAW> [00000113,000003ea,00000000,02f90cd0] @ ssp.exe
15 : 00446cf7/00045cf7 <RAW> [00000113,000003ea,00000000,00000113] @ ssp.exe
16 : 007843a8/003833a8 <RAW> [02f90cd0,00000000,00000113,000003ea] @ ssp.exe
17 : 0078465d/0038365d <RAW> [003b13d8,00000113,000003ea,00000000] @ ssp.exe
18 : 774b48eb/000438eb <RAW> [00784620,003b13d8,00000113,000003ea] @ USER32.dll (AddClipboardFormatListener->0x4b)
19 : 7749613c/0002513c <RAW> [00784620,00000000,00000113,000003ea] @ USER32.dll (CallWindowProcW->0xb2c)
20 : 7749528e/0002428e <RAW> [0019feb0,007889ae,00895e08,00000002] @ USER32.dll (DispatchMessageW->0x22e)
21 : 774aee80/0003de80 <RAW> [00895e08,00000002,00895dd8,00788348] @ USER32.dll (DispatchMessageA->0x10)
22 : 007889ae/003879ae <RAW> [00895dd8,00789de8,00771db7,00000000] @ ssp.exe
23 : 00788f91/00387f91 <RAW> [00400000,00000000,0098642b,00000001] @ ssp.exe
24 : 00782258/00381258 <RAW> [00400000,00000000,0098642b,00000001] @ ssp.exe
25 : 00771e97/00370e97 <RAW> [00353000,752c6340,0019ffdc,77b27a94] @ ssp.exe
26 : 752c6359/00006359 <RAW> [00353000,0954a79c,00000000,00000000] @ KERNEL32.DLL (BaseThreadInitThunk->0x19)
27 : 77b27a94/00066a94 <RAW> [ffffffff,77b48e2b,00000000,00000000] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xe4)
28 : 77b27a64/00066a64 <RAW> [00771db7,00353000,00000000,78746341] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xb4)

Total StackDepth : 29
STACKTRC.TXT (73,027 bytes)

Add Note

View Status
Note
Upload Files
Maximum size: 2,000 KB

Attach files by dragging & dropping, selecting or pasting them.

送信ボタンを押す前に / Before pushing "Send" button

  • スパム避けのためにパスワードが必要です。送信ボタンを押すとユーザー名とパスワードを聞かれますので、それぞれ "bts" と入力してください。
  • To send report, please input "bts" into username and password box in popup dialog.

Issue History

Date Modified Username Field Change
2019-06-10 21:05 guest New Issue
2019-06-11 07:28 guest File Added: STACKTRC.TXT
2019-06-11 07:28 guest Note Added: 0000029